Subject: [tenchi:105572] <OT> I have completely lost faith in the majority of US Voters.
From: "Bear Powell" <[email-masked]>
To: "TenchiML" <[email-masked]>
Date: Wed, 3 Nov 2004 11:58:12 -0500

Bush Wins Re-Election.

Republican Controlled Presidency.
Republican Controlled Senate.
Republican Controlled House.

Welcome to Lower/Middle Class Hell!

--------------------------
Bear "replicant" Powell

"Be resolute, fear no sacrifice and surmount every 
 difficulty to win victory." - Chairman Mao Tse Tung

***Currently Playing***
Counter Strike: Source (PC - Steam Online)
"I'm addicted and I suck at this game. >_<!"

***Future MMORPG Prospects***
World of Warcraft (PC) - Fun
Everquest 2 (PC) - Immersive
Wish (PC) - Huge Potential